<?xml version="1.0" encoding="utf-8"?>
<key id="982e6b32-8006-4202-9ef6-0aba8e79d85e" version="1">
  <creationDate>2025-08-12T06:35:51.9774368Z</creationDate>
  <activationDate>2025-08-12T06:35:51.95129Z</activationDate>
  <expirationDate>2025-11-10T06:35:51.95129Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>L3c8rZ5rHxth9ZcRokEQdE1i+NqKdJACLLzgUB+PiTZ25dfhgOT2NQ9e0N0FPZuFF4aZCgQV25qfCOQR+TezWA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>